libvoikko Null Characters Denial of Service Vulnerability

Bugtraq ID: 48258
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 14 2011 12:00AM
Updated: May 07 2015 05:17PM
Credit: Jan Lieskovsky
Vulnerable: Voikko libvoikko 3.2
Voikko libvoikko 3.0
Not Vulnerable: Voikko libvoikko 3.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus